Description

This is a Korean translation file for 4.1.0

I modified some strange things together in the previous file.

Associated revisions

Revision 22382 - 2023-10-25 16:04 - Go MAEDA

Korean translation update (#33074).

Patch by Jaebok Oh.

History

#2 - 2020-03-06 01:08 - Jaebok Oh

すみませんが今回翻訳したこのファイルをリリースさせて頂けいないでしょうか

もし何か問題があれば対応します。ではよろしくお願いします。

#3 - 2020-03-06 01:42 - Go MAEDA

Jaebok Oh wrote:

すみませんが今回翻訳したこのファイルをリリースさせて頂けいないでしょうか

もし何か問題があれば対応します。ではよろしくお願いします。

 Although I am Japanese, you don't have to write in Japanese ;)

Since very few people here understand Japanese, you should post in English.

Thank you for submitting the Korean translation. I will review your work soon.

#4 - 2020-03-06 07:10 - Jaebok Oh

I see. I am not good at English, so I wrote it because I can speak a little Japanese. :)

Then please review it and point out any problems. Thank you

#5 - 2020-03-10 14:07 - Go MAEDA

The patch replaces some existing Korean translation with the following new translations. For each change, could you explain why the current

translation should be changed?

  mail_body_reminder: "당신이 맡고 있는 일감 %{count}개가 지연되었거나 %{days}일 이내에 완료되어야 합니다." 

  mail_subject_reminder: "내가 맡고 있는 만기인 일감 %{count}개 (%{days})" 

  field_notes: 댓글

  field_due_date: 완료일

  field_start_date: 시작일

  permission_add_issue_notes: 댓글 추가

  permission_edit_issue_notes: 댓글 편집

  permission_edit_own_issue_notes: 나의 댓글 편집

  permission_view_gantt: Gantt 차트 보기

  permission_edit_own_time_entries: 나의 시간입력 편집

  permission_manage_files: 파일 관리

  permission_view_files: 파일 보기

  permission_browse_repository: 저장소 보기

  permission_edit_own_messages: 나의 메시지 편집

  permission_edit_own_messages: 나의 메시지 편집

  label_assigned_to_me_issues: 내가 맡은 일감

  label_add_note: 일감댓글 추가

  label_gantt: Gantt 차트
  label_spent_time: 소요시간

  label_watched_issues: 지켜보고 있는 일감

  button_create: 저장

  button_create_and_continue: 저장 후 계속하기

  text_user_wrote: "%{value}의 댓글:" 

  text_user_wrote_in: "%{value}의 댓글 (%{link}):" 

  field_issue_to: 관련 일감

  permission_add_subprojects: 하위 프로젝트 생성

  project_module_gantt: Gantt 차트

  label_user_mail_option_only_my_events: 내가 지켜보거나 관계있는 사항만

  label_bulk_edit_selected_time_entries: "선택된 소요시간 대량 편집" 

  text_time_entries_destroy_confirmation: "선택한 소요시간 항목을 삭제하시겠습니까?" 

  label_issue_note_added: "댓글이 추가되었습니다." 

  permission_set_own_issues_private: "나의 일감을 공개나 비공개로 설정" 

  description_notes: "댓글" 

  label_x_issues:

    one:   1 일감

  text_issue_conflict_resolution_add_notes: 변경내용은 취소하고 댓글만 추가

  text_issue_conflict_resolution_overwrite: 변경내용 강제적용 (이전 댓글을 제외하고 덮어 씁니다)

  field_private_notes: 비공개 댓글

  permission_view_private_notes: 비공개 댓글 보기

  permission_set_notes_private: 댓글을 비공개로 설정

  field_must_change_passwd: 다음 로그인 시 암호 변경

#6 - 2023-10-25 16:04 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22382. Thank you for your contribution.
